Marcel Kohls
  • Member for 5 years, 3 months
  • Last seen more than a week ago
How to change Desktop icon font color?
3 votes

If you enabled the desktop icons by Nautilus (How to enable desktop icons and right click in Elementary OS Freya?), you can do the following: cd ~/.config/gtk-3.0 nano gtk.css add the css: .nautilus-...

View answer
T460S Fingerprint enroll
Accepted answer
1 votes

I had the same issue on my T480s with the fingerprint 06cb:009a which has no support on the libfprint. I believe the following solution could work for you as the T460s also uses a fingerprint reader ...

View answer
thinkpad keyboard layout not working
Accepted answer
1 votes

After many researches I found what was happening. The settings (from thinkpad + br) was being interfered by an additional options added by another model (korean). How I solved: First, checking the ...

View answer
Error installing OS updates -- "Too few items to process"
1 votes

In my case, the problem was relationed to the ppa repositories, it can be another thing for you, but you can check if your case is a ppa problem by going to the console and typing: sudo apt-get ...

View answer
Check for Updates (ElementaryOS 6.1)
0 votes

I had the same issue and I solved using the tip from an Ubuntu topic. It looks like it is related to some environment variables needed to the update operation with the sudo user. Basically it suggests ...

View answer
Tirei a senha da Janela de Login do Elementary 5, como recolocar
0 votes

Teoricamente você consegue definir as senhas e quando elas devem ser requisitadas nas contas de usuários Ferramentas do sistema -> Configuracoes -> Contas de usuario. Lá você clica no seu ...

View answer
Installing Python 3.8 or 3.9
0 votes

What could be happening is that you have multiple versions of python on your machine. It also happens with Java, PHP and others. If this is the case you can try to set an alias (on ~/.bashrc) for the ...

View answer
I am unable to update or install software in the AppCenter
0 votes

Another issue on appCenter may be related to warning/error messages that generates freezing loops. on console, use sudo apt update and check for any warning messages: I solved that problem removing ...

View answer
Lazarus 1.4 can't install
0 votes

if you are running Elementary OS 0.4 Loki (64-Bit) you can follow this instructions to get a working IDE and compilation routines: Download the amd64 version from the official lazarus website (http://...

View answer
Delay during login after entering correct password in Loki
0 votes

For me, this issue is related after installing Java. Also, sometimes when I do the apt-get update, some packages gets an error. I uninstalled java and also removed the packages that gives me errors on ...

View answer
I am unable to update or install software in the AppCenter
-1 votes

In my case, the app center stopped to work (updates and new install) after removing some apps that I didn't want anymore. What I did to back it work again is to install all packages required to build ...

View answer